# IFSelect_HSeqOfSelection.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IFSelect_HSeqOfSelection.hxx>`
`#include <IFSelect_TSeqOfSelection.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_IFSelect_Selection.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_IFSelect_Selection
#define | Item_hxx <IFSelect_Selection.hxx>
#define | TheSequence IFSelect_TSeqOfSelection
#define | TheSequence_hxx <IFSelect_TSeqOfSelection.hxx>
#define | TCollection_HSequence IFSelect_HSeqOfSelection
#define | TCollection_HSequence_hxx <IFSelect_HSeqOfSelection.hxx>
#define | Handle_TCollection_HSequence Handle_IFSelect_HSeqOfSelection
#define | TCollection_HSequence_Type_() IFSelect_HSeqOfSelection_Type_()

## Functions

Handle_IFSelect_HSeqOfSelection | ShallowCopy (const Handle_IFSelect_HSeqOfSelection &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_IFSelect_HSeqOfSelection

#define Item Handle_IFSelect_Selection

#define Item_hxx <IFSelect_Selection.hxx>

#define TCollection_HSequence IFSelect_HSeqOfSelection

#define TCollection_HSequence_hxx <IFSelect_HSeqOfSelection.hxx>

#define TCollection_HSequence_Type_ | (

)

IFSelect_HSeqOfSelection_Type_()

#define TheSequence IFSelect_TSeqOfSelection

#define TheSequence_hxx <IFSelect_TSeqOfSelection.hxx>

## Function Documentation

Handle_IFSelect_HSeqOfSelection ShallowCopy | ( | const Handle_IFSelect_HSeqOfSelection & | me | ) | `[inline]`